/* MYCOASTLINE STYLES
-------------------------------------------------- */

.navbar {
margin-bottom: 0px;
}



.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
}

.shadow {
	position:relative;
	margin-top:45px;
	height:20px;
	background-image: url(../images/nav-shadow.png);
	background-repeat: no-repeat;
	background-position: center;
	z-index:2;
}

.navbar-brand {width: 240px;}

.navbar-static-top {
border-width: 0 0 0px;
}

.navbar-inverse .navbar-brand {
color: #fff;
}


.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
background-color: transparent;}


.phone {
	height:30px;
	width: 50%;
	text-align: right;
}

.clear {clear:both; height:110px;}
.clr {clear:both; height:25px;}

.home-logo {
	margin-right: auto;
	margin-left: auto;
	width:250px;
	margin-top:40px;
	margin-bottom:20px;
}


/* MENU STYLES
-------------------------------------------------- */
.home-headline-wrap {
width:100%;
margin-right: auto;
margin-left: auto;
padding-right:0px;
margin-top: 0px;
}
.home-headline {color:#fff;background-color: rgba(24, 66, 99, 0.6); 
padding:20px;}

.home-headline p{
	text-align: center;font-size:18px;
}
.home-headline a {color:#fff;}
.btn-primary {
color: #ffffff;
background-color: #35ae92;
border-color: #fff;
font-size: 15px;
}

.button-home {margin-right: auto;
margin-left: auto; width:210px;}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #34495E;
    background-color: #B9DCF0;
    border-color: #fff;
}

span.image-title {
	margin-left: 10px;
	margin-right: 7px;
	text-transform: uppercase;
	vertical-align: bottom;
	line-height: 25px;
	font-size: 13px;
	letter-spacing: .07em;
}
.nav > li {
	line-height: 30px; width:150px;}

.navbar .nav> li {
	float: left;
	background-color:#184362;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}


.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus {
color: #1abc9c;
background-color: transparent;
}


.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {

text-decoration: none;
background-color: transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


ul.nav.menu_left li {
	border: none;
}

.nav > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
}

.nav li.item-103 a{
	color:#fff;
	font-size: 13px;
	text-indent: 0px;
	text-transform: uppercase;

}


.nav li.item-103 a:hover{
	color: #34495e;
		background-color: #b9dcf0;
}



.nav li.item-103.current.active a{
	color: #1abc9c;
	text-indent: 0px;
}

.nav li.item-103.active.parent a{

}

.nav li.item-104 a{
	color:#fff;
	font-size: 13px;
	text-indent: 0px;
	text-transform: uppercase;

}


.nav li.item-104 a:hover{
	color: #34495e;
	background-color: #b9dcf0;
}


.nav li.item-105 a{
	color:#fff;
	font-size: 13px;
	text-indent: 0px;
	text-transform: uppercase;

}


.nav li.item-105 a:hover{
	color: #34495e;
	background-color: #b9dcf0;
}

.nav li.item-106 a{
	color:#fff;
	font-size: 13px;
	text-indent: 0px;
	text-transform: uppercase;

}


.nav li.item-106 a:hover{
	color: #34495e;
	background-color: #b9dcf0;
}


.nav li.item-107 a{
	color:#fff;
	font-size: 13px;
	text-indent: 0px;
	text-transform: uppercase;

}


.nav li.item-107 a:hover{
	color: #34495e;
	background-color: #b9dcf0;
}
/* MODULETABLE STYLES
-------------------------------------------------- */


.moduletable_left {
	border-top: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 15px;
	background-color: #eff3f3;
}


.moduletable_left h3 {
background: url("../images/bg-h3-all-module.png") no-repeat scroll left bottom transparent;
border: medium none;
color: #555555;
font-size: 16px;
font-weight: normal;
line-height: 30px;
padding-left: 30px;
text-transform: uppercase;
}


.moduletable_left ul li{
	background-image: url(../images/list-icon.png);
	background-repeat: no-repeat;
	background-position: left center;

}


.moduletable_left ul li a {
	color:#666666;
	font-size: 14px;
	display: block;
	background: url('../images/li-arrow.png') no-repeat left center;
	border-bottom: 1px dotted #DDDDDD;
	padding-right: 0px;
	padding-left: 40px;
	line-height: 45px;
}


.moduletable_left ul li a:hover {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.moduletable_left ul li a:active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

li.item-112.current.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

li.item-113.current.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

li.item-111.current.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}


.moduletable_left li.parent.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}


ul.nav.menu_left {
	margin-left: 30px;
}


ul.nav_left{
	list-style-type: none;
}

.breadcrumb {
	background-color: transparent;
margin-bottom:10px;
margin-left: 0px;
padding-left: 0px;
}

.breadcrumb > li + li:before {
display:none;
}


.breadcrumb>li>.divider {
padding: 0 5px;
color: #ccc;
}
span.divider img{
	padding-bottom: 2px;
}

.span3 {margin-left:15px; min-height: 1px; width:23%; margin-bottom:20px;}

.span3 img{height: auto;
max-width: 100%;}


.display-thumbs {display:block;}
	
.display-block {display:block;}
.display-none {display:block;}
.display-mob {display:block;}
.display-desktop {display:none;}

/* Sticky footer style
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -100px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
.footer {height: 100px;background-color: #1b4565;border-top-width: 8px;border-top-style: solid;border-top-color: #7995ab;}
.footer p {color: #999;margin-top: 20px;margin-right: 20px;font-size: 12px;}
.footer a{color: #999;text-transform: uppercase;text-decoration: none;font-size: 11px;}
.footer a:hover{text-decoration: underline;}
.navbar-bg {
	margin-right: auto;
	margin-left: auto;
	width:768px;
}




/* TINY NAV
-------------------------------------------------- */
    .tinynav { display: none; }
    .nav_mob .selected a  { display: none; }
	ul.nav_mob { display: none; }
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }
 /* Navbar positioning foo */
  .navbar-wrapper .container {
    padding-left:  0px;
    padding-right: 0px;
	margin-top: 0px;
	width:100%;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }


.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
margin-right: 0px;
margin-left: 0px;
}
.guests {
	width: 100%;
	margin-bottom:15px;
	text-indent: 14px;
}

.bedrooms {
width: 100%;
	margin-bottom:15px;
	text-indent: 20px;
}
.bathrooms {
width: 100%;
text-indent: 10px;
}

.container {
width: 100%;
}
	
.display-block {display:none;}

.span3 {
width: 46%;
}
.navbar-header {
width: 100%;
}
.navbar > .container .navbar-brand {
margin-left: 5px;
}


}


@media (max-width: 767px){
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
margin-right: 0px;
margin-left: 0px;
}

h1, .h1 {
font-size: 22px;
}
.tinynav {
display: block;

width: 60%;


}

select#tinynav1.tinynav.tinynav1 {
	background-color: #fff;
padding: 7px 7px 7px 7px;
font-size: 13px;
color: #000;
border: 1px solid #302f33;
margin-top:20px;
margin-left: auto;
margin-right: auto;
}

.phone {
display:none;
}
.display-none {display:none;}

.navbar-wrapper .navbar {
padding-left: 0px;
padding-right: 0px;
}
.navbar-bg {

width: 50%;
}

.home-logo {
margin-top: 10px;

}

.span3 {

width: 47%;
margin-left: 10px;
}
}

@media (min-width: 992px) {

.featurette-heading {
    margin-top: 120px;
  }
.span3 {
width: 22%;
}

.display-block {display:none;}
.home-headline-wrap {
width:100%;
padding-right:0px;
margin-top: 0px;

}
.home-headline-wrap {
width:768px;

padding-right:20px;
margin-top: 40px;

}	
.display-mob {display:none;}
.display-desktop {display:block;}

}



@media (min-width: 1200px){
.span8 {
width: 740px;
}
.span3 {
width: 23%;
}

.navbar-wrapper .container {
margin-top: 20px;
width:1174px;
}

.container {
width:1174px;
}
.phone {
	width:600px;
}

.display-block {display:none;}
.fadehover {
	display:block;
	}
.home-headline-wrap {
width:768px;

padding-right:20px;
margin-top: 40px;

}	
.display-mob {display:none;}
.display-desktop {display:block;}
}

@media screen and (max-width: 480px) {
	.tinynav {
width: 95%;
margin-top: 0px;
margin-bottom: 10px;
}
option {margin-top:30px;}
.span3 {width: 92%;}

select#tinynav1.tinynav.tinynav1 {margin-top:10px;margin-right:10px;}
.navbar-wrapper .navbar {padding-left: 0px;padding-right: 0px;}
.col-xs-4{width:90%;}
.footer {height: 170px;}
}